{
   "achievement.openInventory" : 63,
   "stat.climbOneCm" : 5200,
   "stat.damageDealt" : 180,
   "stat.diveOneCm" : 1168,
   "stat.fallOneCm" : 41737,
   "stat.flyOneCm" : 1601747,
   "stat.jump" : 653,
   "stat.playOneMinute" : 936914,
   "stat.swimOneCm" : 283,
   "stat.walkOneCm" : 936114
}
